﻿.ro3_r-widget-more .r-ico.r-ec:after {
    background: none;
    width: 0px;
    height: 0px;
}
.ro3_r-widget-more .r-ico.r-cm:after {
    background: none;
    width: 0px;
    height: 0px;
}
.ro3_r-widget-more .r-ico.r-te:after {
    background: none;
    width: 0px;
    height: 0px;
}
.ro3_r-widget-more .r-ico.r-op:after {
    background: none;
    width: 0px;
    height: 0px;
}
.ro3_r-widget-more .r-ico.r-op:after {
    background: none;
    width: 0px;
    height: 0px;
}
.ro3_r-widget-more .r-ico.r-en:after {
    background: none;
    width: 0px;
    height: 0px;
}
.hero-decor .section-title-main {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: block;
    font-family: Conv_Gotham-Medium, Arial, sans-serif;
    font-size: 35.7px;
    font-weight: 700;
    height: 96px;
    line-height: 48.195px;
    margin-block-end: 35px;
    margin-block-start: 20px;
    margin-bottom: 35px;
    margin-inline-end: 0px;
    margin-inline-start: 0px;
    margin-top: 20px;
    padding-bottom: 0px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 0px;
    text-align: center;
    text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.hero-decor .section-title-small {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: block;
    font-family: Conv_Gotham-Light, Arial, sans-serif;
    font-size: 17px;
    height: 54px;
    line-height: 27.2px;
    margin-block-end: 10px;
    margin-block-start: 0px;
    margin-bottom: 10px;
    margin-inline-end: 0px;
    margin-inline-start: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    text-align: center;
    text-size-adjust: 100%;
    padding: 0 15px;
}
@media (min-width: 992px) {
    .col-md-3 {
        width: 20%;
    }
}
@media (min-width: 767px){
    .modal {
        z-index: 9999999;
    }
    .ro3_r-widget-know a:after {
        left: 213px;
    }
}
section.breadcrumb-content-ro3 {
    display:none;
}

.sharewidget .btn-share .svg {
    margin-left: -4px;
}

iframe#st_gdpr_iframe{
    position:fixed !important;
}